WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Can't Upgrade

[Resolved] Can't Upgrade

  • I am interested in upgrading from a previous link cloaking plugin to PrettyLink. I already have many links set up in the old plugin and want to use the exact same “pretty” links with Pretty Link. (I am upgrading because the current plugin doesn’t allow for “nofollow”)

    When I attempt to add a link I get the error that the “slug” is already in use – even if I delete the link from the other plugin and deactivate the plugin.

    I cannot change the “Pretty” link because I have already used the links widely on my site.

    How can I re-use these “slugs” under Pretty Link?

    http://wordpress.org/plugins/pretty-link/

Viewing 1 replies (of 1 total)
  • Plugin Author cartpauj

    @cartpauj

    Make sure no other pages, posts, categories, tags, or media attachments on your site are using that same slug.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Can't Upgrade’ is closed to new replies.